.btn-custom{
	height: 100px;
	width: 150px;
	white-space: normal;
	font-size: 12px;
}

.vertical-space{
	padding-bottom: 20px;
}

.btn-space {
    margin-right: 5px;
}

.bg-gradient-primary {
    background-color: #f7c12b;
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(10%,#4e73df),to(#224abe));
    background-image: linear-gradient(180deg,#808661 10%,#224abe 100%);
    background-size: cover;
}

.btn.loading {
    background-image: -webkit-gradient(linear, 0 0, 100% 100%,
        color-stop(.25, rgba(0, 0, 0, .10)), 
        color-stop(.25, transparent),
        color-stop(.5, transparent), 
        color-stop(.5, rgba(0, 0, 0, .10)),
        color-stop(.75, rgba(0, 0, 0, .10)), 
        color-stop(.75, transparent), 
        to(transparent));
    background-image: 
        -moz-linear-gradient(-45deg, 
            rgba(0, 0, 0, .10) 25%, 
            transparent 25%,
            transparent 50%, rgba(0, 0, 0, .10) 50%, 
            rgba(0, 0, 0, .10) 75%, 
            transparent 75%, transparent
        );
    background-size: 50px 50px;
    -moz-background-size: 50px 50px;
    -webkit-background-size: 50px 50px;
    -webkit-animation: animate-stripes 2s linear infinite;
}

@-webkit-keyframes animate-stripes {
    from {
        background-position: 0 0;
    } 
    to {
       background-position: -50px 0;
    }
}


#product_well{
    width: 670px;
    height: 267px;
    overflow: scroll;
}
